This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 187892 - xscreensaver-base owns too many directories
xscreensaver-base owns too many directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
:
Depends On: 205796
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 07:15 EDT by Andrew Benham
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 10:15:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Benham 2006-04-04 07:15:21 EDT
Description of problem:

The 'xscreensaver-base' package owns directories which it has no right to
claim as its own:

/etc/pam.d
/usr/bin
/usr/share/X11/app-defaults
/usr/share/applications
/usr/share/man/man1
/usr/share/pixmaps



Version-Release number of selected component (if applicable):
4.24-2

How reproducible:
Every time

Steps to Reproduce:
1. install xscreensaver-base
2. rpm -qf /etc/pam.d (for example)
3.
  
Actual results:
pam-0.99.3.0-2
xscreensaver-base-4.24-2

Expected results:
pam-0.99.3.0-2

Additional info:
Comment 1 Mamoru TASAKA 2006-09-25 13:20:36 EDT
Well, I think that it is of little sense to force to release
new updates only for fixing this issue. So I re-assign this bug
for FE-Extras.

I will fix this bug if man page issue (bug 205796 ) is resolved.
Comment 2 Mamoru TASAKA 2006-09-26 10:15:29 EDT
Should be fixed in 5.01-2.fc6
Comment 3 Andrew Benham 2006-09-27 06:04:50 EDT
It is, thank you.

Note You need to log in before you can comment on or make changes to this bug.